/* CSS-BASE contains the basic structure of the website. */
/* Lines contained within slash-stars (like these two) are considered "comments" by the
   browser and ignored by the web browser.  They are used to document the code.  */

/* Do not change statements labeled on a line beginning with "base" */

/* ATTRIBUTE SETTINGS FOR MAIN BODY AND PARAGRAPH TAGS (outside main content areas) */
/* Set the font-family to something different from your intended font-family so it is obvious when content is improperly tagged. */

/* base */	body, p { margin-top: 0; color: #945415; font-family: verdana, arial, helvetica; font-size: 13px; }               

/* D E F I N E     C O N T A I N E R S *******************************************************************/
/* Assume header, leftmenu, and content containers will be contained within wrapper */
/* Widths of all inner containers (width+margin+padding) must not exceed width of wrapper  */
/* base */	#wrapper { width: 1200px; margin: auto; padding: 0; border: 1px solid #000000; }
/* base */	#header { width: 600px; margin: 0; padding: 0; }
/* base */	#headermenu { width: 600px; margin: 0; padding: 0; }
/* base */	#leftmenu { margin: 0; float: left; display: block; }
/* base */	#content { margin: 0; float: left; display: block; }
/* base */	#footermenu { width: 1200px; margin: auto; padding: 0; }
/* base */	#footer { width: 1200px; margin: auto; padding: 0; }

body {
	background-color: #000000;
}

/* D E F I N E     C O N T A I N E R S *******************************************************************/
/* Assume header, leftmenu, and content containers will be contained within wrapper */
#wrapper { 
	background-color: #000000;      /* this is being used to put a background color behind the leftmenu */
}

#header { 
	height: 200px;                  /* change to match height of your banner image */
	border-bottom: 1px solid black; 
	background-repeat: no-repeat;
	background-image: url("brs_images/BRS_Website_600x100_Logo_ABOUT.png") ;
	background-size: 600px 100px ;
	background-position: left;
}

#headermenu {
	height: 200px;
	padding: 0px 0px 0px 600px;
}

/*
#leftmenu {                         /* changes to width or padding here must be balanced with changes to #content */ /*
	width: 200px; 
	padding: 10px 5px 0 5px;        /* sets padding: top right bottom left */ /*
}
*/

#content { 
	width: 1200px;                   /* changes to width or padding here must be balanced with changes to #leftmenu */
	padding: 0px 0px 0px 0px; 
	background-color: #000000;      /* Color here so that wrapper color doesn't show through. */
}

#footermenu {
	height: 50px;
	padding: 0px 0px 40px 0px;
}

#footer { 
	border-top: 1px solid #F2F2F2; 
	text-align: center;
}

/* D E F I N E     S T Y L E S   *************************************************************************/
/* SET ATTRIBUTES FOR STANDARD HEADINGS */
h1 {
	color: #a7d5f2;
	font-family: 'Roboto', sans-serif; 
	font-size: 28px;
}

h2 {
	color: #659DBF;
	font-family: 'Roboto', sans-serif; 
	font-size: 24px;
}

h3 {
	color: #d9042b;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
}

h4 {
	color: #A7D5F2;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	letter-spacing: 0.6em;
}

h5 {
	color: #f2f2f2;
	font-family: 'lato', sans-serif; 
	font-size: 24px;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

/* CLASSES FOR IMAGES */

.button {
	padding: 0px 45px 0px 45px;
}

.fbuttonfb {
	padding: 50px 0px 0px 20px;
}

.fbuttonyt {
	padding: 47.5px 0px 0px 20px;
}

.conimageleft {
	padding: 25px 50px 25px 200px;
	float: left;
}

.conimageright {
	padding: 25px 100px 25px 50px;
	float: right;
}

/* CLASSES FOR TEXT */

.hcontentleft {
	padding: 0px 450px 0px 200px;
}

.contentleft {
	padding: 10px 200px 0px 200px;
}

.hcontentright {
	padding: 0px 200px 0px 450px;
}

.contentright {
	padding: 0px 200px 100px 450px;
}


/* SET ATTRIBUTES FOR MAIN LINK STATES */
/* Controls behavior of all links unless declared otherwise. */
/* "a" or anchor tags can be in 1 of 4 states: normal (just a link), hover, visited, or active (clicked on) */
a:link, a:visited { 
	color: #d9042b; 
	text-decoration: none;
}

a:hover, a:active { 
	color: #659dbf; 
	text-decoration: none;
}

/* SET ATTRIBUTES FOR LEFT NAVIGATION AREA */
/* Overrides default attributes for text in the left navigation area */
#leftmenu, #leftmenu p {
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}
#leftmenu h3 {
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
}

/* NO LINKS IN THE HEADER MENU COLOR */
#headermenu h2 {
    color: #06C4AF;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
	padding: 50px 60px 0px 0px;
	letter-spacing: .20em;
}

#footermenu h2 {
    color: #06C4AF;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
	padding: 50px 60px 0px 0px;
	letter-spacing: .20em;
}
/* SET ATTRIBUTES FOR LINK STATES IN LEFT NAVIGATION AREA */
/* Overrides default attributes for links in the left navigation area */
#leftmenu a { 
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
#leftmenu a:link, #leftmenu a:visited {
    color: #D9042B; 
    text-decoration: none;
}

#leftmenu a:hover, #leftmenu a:active {
    color: #659DBF; 
    text-decoration: underline;
}

/* HEADER MENU ITEMS WITH LINKS */
#headermenu a:link, #headermenu a:visited {
    color: #f2f2f2; 
    text-decoration: none;
}

#headermenu a:hover, #headermenu a:active {
    color: #d9042b; 
    text-decoration: none;
}

/* FOOTER MENU ITEMS WITH LINKS */
#footermenu a:link, #footermenu a:visited {
    color: #f2f2f2; 
    text-decoration: none;
}

#footermenu a:hover, #footermenu a:active {
    color: #d9042b; 
    text-decoration: none;
}

/* SET ATTRIBUTES FOR CONTENT AREA */
/* Overrides default attributes for content in the Content area */
#content p, #content td {
    color: #f2f2f2;
    font-family: 'Lato', sans-serif; 
	font-size: 13pt;
}

ul.a {
    list-style-type: circle;
 	color: #f2f2f2;
    font-family: 'Lato', sans-serif;
    font-size: 11pt;
}

#sidebar1 {
	width:22%;
	float:right;
	text-align:center;
	/*background-color:#D2C5D8;*/
	background: rgba(181,86,27,1.00); /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left,rgba(181,86,27,1),rgba(181,86,27,0)); /*Safari 5.1-6*/
  background: -o-linear-gradient(right,rgba(181,86,27,1),rgba(181,86,27,0)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(right,rgba(181,86,27,1),rgba(181,86,27,0)); /*Fx 3.6-15*/
  background: linear-gradient(to right, rgba(181,86,27,1), rgba(181,86,27,0)); /*Standard*/
	padding:5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* SET ATTRIBUTES FOR FOOTER */
#footer p {
    color: #F2F2F2;
    font-family: 'Roboto', sans-serif; 
    font-size: 10px;
    text-align: left;
	letter-spacing: .20em;   /* increases/decreases kerning */
}

/* GLOBAL CLASSES */
.center { text-align: center; }
.clearboth { clear: both; }